<template>
  <section>
      <span>-</span>
      <span>{{noMoreText}}</span>
      <span>-</span>
  </section>
</template>
<script>
export default {
  data() {
      return {
        noMoreText: '已经到底了'
      }
  }
}
</script>

<style lang="scss" scoped>
@import '../../style/mixin.scss';
// @import '../../style/global.scss';

</style>
